ID CVE-2006-5493
Summary PHP remote file inclusion vulnerability in template/purpletech/base_include.php in DigitalHive 2.0 RC2 allows remote attackers to execute arbitrary PHP code via a URL in the page parameter.
References
Vulnerable Configurations
  • cpe:2.3:a:digitalhive:digitalhive:2.0_rc2:*:*:*:*:*:*:*
    cpe:2.3:a:digitalhive:digitalhive:2.0_rc2:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 17-10-2018 - 21:43)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
refmap via4
bid 20639
bugtraq 20061018 DigitalHive 2.0 RC2 (base_include.php)File Include
exploit-db 2566
osvdb 31068
sectrack 1017095
sreason 1770
xf digitalhive-base-file-include(29554)
Last major update 17-10-2018 - 21:43
Published 25-10-2006 - 10:07
Back to Top